Subject: Re: HLJ - Masterpiece Models,,1/32 or 1/48 Pacific Airfield Display Base
From: "Submissions for ARC" <[email-masked]>
To: "Dave Johnson" <[email-masked]>
Date: Fri, 20 Aug 2010 16:17:39 -0700

Hi,
I just wanted to let you know your article went on ARC today.  Thanks again 
for sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "Dave Johnson" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, August 17, 2010 6:03 PM
Subject: HLJ - Masterpiece Models,,1/32 or 1/48 Pacific Airfield Display 
Base

>
>
> Masterpiece Models
>
> 1/32 or 1/48 Pacific Airfield Display Base
>
> Product #CD7019 (http://www.hlj.com/product/MSPCD7019) from HobbyLink
> Japan (http://www.hlj.com/scripts/hljlist.cgi?rel=nav&GenreCode=Air
> <http://www.hlj.com/scripts/hljlist.cgi?rel=nav&GenreCode=Air>)
>
> Product Article by Dave Johnson on  August 2010
>
> Masterpiece Models are based in the USA, and is a maker of some highly
> incredibly detailed and amazingly resin and multimedia model kits of
> Military equipment and vehicles, science fiction subjects, dinosaur
> fossils and real space subjects. They also offer many extra services
> which include plastic fabrication, casting and product design. They also
> have a line of excellent diorama bases and airfield tarmacs, which are
> worth checking out.
>
> The 1/32 or 1/48 Pacific Airfield Display Basemeasures 12" x 12" inches
> square (305mm x 305mm) and is made from a hard high density foam. The
> detail of the tarmac is excellently done with cracks and potholes
> located on the concrete squares. The turf features tyre tracks in a
> muddy ground. The base would require some sort of a primer before
> painting and weathering. Also require would be a small amount of clean
> up around the edges' and side of the base. But if you were planning
> insert the base into a wooden frame you would skip all that clean up.
> The base well packed and protected with bubble wrap for shipping. I
> applied primer to the base to photograph the details, it showed a lot of
> small dimples and bubble holes from the foam that will require some work
> to fill and clean up.
>
> The base is well worth the price, and would look fantastic once its
> painted and weathered with your favorite subject placed on it. The is no
> assembly require and is recommended to anyone.
>
> I would like to thank HobbyLink Japan (www.hlj.com <http://www.hlj.com>)
> for this review sample
>
>